<?php
/**
 * The template for displaying archive pages.
 *
 * @package Restaurantz
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

		<?php if ( have_posts() ) : ?>

			<?php /* Start the Loop */ ?>
			<?php while ( have_posts() ) : the_post(); ?>

				<?php get_template_part( 'template-parts/content', 'portfolio' ); ?>

			<?php endwhile; ?>

		<?php the_posts_pagination(); ?>

		<?php else : ?>

			<?php get_template_part( 'template-parts/content', 'none' ); ?>

		<?php endif; ?>

		</main><!-- #main -->
	</div><!-- #primary -->

<?php
	/**
	 * Hook - restaurantz_action_sidebar.
	 *
	 * @hooked: restaurantz_add_sidebar - 10
	 */
	do_action( 'restaurantz_action_sidebar' );
?>
<?php get_footer(); ?>
